.constrain {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

.cta {
  background: #fc302f; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjMzAyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjI1MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #fc302f 0%, #722519 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc302f), color-stop(100%,#722519)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fc302f 0%,#722519 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fc302f 0%,#722519 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fc302f 0%,#722519 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fc302f 0%,#722519 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc302f', endColorstr='#722519',GradientType=0 ); /* IE6-8 */
  padding: 4px 8px;
  color: #fff !important;
  font-size: 14px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.cta:hover {
background: #000000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTBjMGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #000000 0%, #3a0c0c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#3a0c0c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000000 0%,#3a0c0c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000000 0%,#3a0c0c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000000 0%,#3a0c0c 100%); /* IE10+ */
background: linear-gradient(to bottom, #000000 0%,#3a0c0c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#3a0c0c',GradientType=0 ); /* IE6-8 */
}

.top {
  height: 323px;
  background: #642015 url('../images/g-top-hatch-bg.jpg'); top center;
}

.top .menu {
  height: 40px;
  background: #6c2418;
  color: #fff;
  -webkit-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.10);
  -moz-box-shadow:    0px 2px 3px rgba(50, 50, 50, 0.10);
  box-shadow:         0px 2px 3px rgba(50, 50, 50, 0.10);
  position: fixed;
  width: 100%;
  z-index: 10000;
}

.top .menu ul {

}

.top .menu ul li {

}

.top .menu ul li a {
  color: #fff;
  font-size: 14px;
  font-family: 'sofiapro-light';
  float: left;
  padding: 0px 10px;
  line-height: 40px;
   -webkit-transition: background-color 150ms linear;
   -moz-transition: background-color 150ms linear;
   -o-transition: background-color 150ms linear;
   -ms-transition: background-color 150ms linear;
   transition: background-color 150ms linear;
}

.top .menu ul li.current-menu-item a, .top .menu ul li a:hover {
  background: #9F3623;
}

.top .menu ul li a:hover {
   -webkit-transition: background-color 150ms linear;
   -moz-transition: background-color 150ms linear;
   -o-transition: background-color 150ms linear;
   -ms-transition: background-color 150ms linear;
   transition: background-color 150ms linear;
}

.callusnow {
  position: absolute;
  top: 2px;
  right: 0px;
}

.callusnow p {
  margin: 0px;
  padding-top: 10px;
  font-size: 12px;
  float: left;
  margin-right: 10px;
}

.callusnow img {
  float: left;
}

.callusnow p span {
  background: transparent url(../images/i-phone.png) top left no-repeat;
  font-weight: bold;
  padding-left: 24px;
  margin-left: 6px;
  
}

.header .logo {
  position: absolute;
  top: 124px;
  left: 20px;
}

.header .imageset {
  position: absolute;
  left: 346px;
  top: 76px;
  width: 670px;
}

.header .imageset .img {
  margin-right: 15px;
  float: left;
  position: relative;
  display: block;
}

.header .imageset .img img {
  border: 6px solid #fff;  
  box-shadow: inset 4px 4px 10px 5px rgba(221,221,221,1);
}

.service {
  padding: 50px 0px;
  background: #161615 url(../images/g-services-bg.jpg) top center no-repeat;
  color: #fff;
  text-align: center;
}

.service p, .ourpeople p {
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 20px;
}

.service p.title, .ourpeople p.title {
  color: #d59992;
  font-size: 26px;
  font-family: 'sofiapro-light';
  text-transform: uppercase;
  margin-bottom: 16px;
}

.service h1 {
  color: #d59992;
  font-size: 26px;
  font-family: 'sofiapro-light';
  text-transform: uppercase;
  margin-bottom: 16px;
}

.service p.subtitle {
  color: #fff;
  font-size: 20px;
  font-family: 'sofiapro-light';
  text-transform: uppercase;
  margin-bottom: 0px;
  margin-top: -10px;
}

.service p.title {
	
}

.service p {
  padding: 0px 180px;
}

.ourpeople {
  padding: 50px 0px 50px 0px;
  text-align: center;
}

.ourpeople p.title {
	
}

.ourpeople p {
	
}
    
.stafflist {
  margin: 0 auto;
  height: 208px;
}

.stafflist a {
  position: relative;
  float: left;
  width: 148px;
  height: 148px;
  display: block;
  margin-right: 30px;
}

.stafflist a:last-child {
  margin-right: 0px;
}

.stafflist a span {
  font-size: 18px;
  color: #6b2518;
  position: absolute;
  bottom: -40px;
  left: 0px;
  text-align: center;
  display: block;
  width: 148px;
  padding-top: 50px;
}

.content .constrain .stafflist a span {
  color: #fff;
}

.stafflist a span.overlay {
  width: 146px;
  height: 76px;
  display: none;
  background: transparent url(../images/g-pic-overlay.png) top left;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 20;
  -moz-border-radius: 148px;
  -webkit-border-radius: 148px;
  border-radius: 148px;
  font-size: 12px;
  color: #fff;
  padding-top: 70px;
  border: 2px solid #fe6d6d;
}

img.people-images {
  -moz-border-radius: 148px;
  -webkit-border-radius: 148px;
  border-radius: 148px;
  position: absolute;
  left: 0px;
  top: -40px;
}

.stafflist a img {
  width: 148px;
  height: 148px;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
  -moz-border-radius: 148px;
  -webkit-border-radius: 148px;
  border-radius: 148px;
}

.content {
  padding: 50px 0px;
  background: #666 url(../images/g-back-hatched.jpg) top center;
  color: #fff;
}

.content h1 {
  color: #f59d93;
  font-size: 26px;
  font-family: 'sofiapro-light';
}

.content h2 {
  color: #f59d93;
  font-size: 20px;
  font-family: 'sofiapro-light';
}

.content a {
  color: #DE7B6C;
}

.content a:hover {
  color: #f59d93;
}

.content ul li, .content ul {
  list-style: disc;
}

.content ul li, .content ul, .content ol li, .content ol {
  margin: 0px;
  padding: 0px;
  list-style-position: inside;
  font-size: 14px;
}

.content ul li {
  margin-left: 20px;
}

.content ol li {
  margin-left: 20px;
}

.content p {
  font-size: 14px;
  line-height: 20px;
}

.footer {
  padding: 50px 0px 30px 0px;
  background: #000;
  color: #fff;
  font-size: 14px;
}

.footer .column {
  width: 33%;
  float: left;
}

.footer .column.column-two {
  padding-right: 40px;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

.footer .column.column-two input,
.footer .column.column-two textarea {
  width: 100%;
  font-size: 13px;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

.footer .column.column-two textarea {
  height: 100px;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;	
}

.footer .column:first-child {
  width: 34%;
}

.footer .column p.title {
  margin-top: 0px;
  font-family: 'sofiapro-light';
  font-size: 18px;
}

.footer .column {
  font-size: 12px;
}

.footer .column dl {
  
}

.footer .column dl dt {
  width: 25%;
  float: left;
}

.footer .column dl dd {
  margin-left: 25%;
  width: 75%;
}

.footer .column ul {
  margin: 0px;
  padding: 0px;
}

.footer .column  ul li {
  margin: 0px;
  padding: 0px;
}

.footer .column a {
  color: #f34141;
}

.footer .column a:hover {
  color: #fff;
}

.footer hr {
  margin-top: 20px;
  display: block;
}

.author {
  font-size: 12px;
  text-align: right;
}

.author a {
  color: #f34141;
}

.services-column {
  width: 33%;
  float: left;
  padding-bottom: 20px;
  padding-top: 10px;
}

.services-column ul li {
  list-style: disc;
  margin-bottom: 4px;
}

.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.jeneve-logo {
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  border: 4px solid #fff;
}

.service-item {
  float: left;
  width: 50%;
  padding-right: 20px;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

.serviceslist {
  border-bottom: 1px solid #5A5A5A;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.taipans-logo {
  width: 150px;
  -moz-border-radius: 150px;
  -webkit-border-radius: 150px;
  border-radius: 150px;
}

.columns-20percent {
  width: 20%;
  float: left;
}

.wpcf7-submit {
background: #fc302f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjMzAyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjI1MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fc302f 0%, #722519 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc302f), color-stop(100%,#722519)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fc302f 0%,#722519 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fc302f 0%,#722519 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fc302f 0%,#722519 100%); /* IE10+ */
background: linear-gradient(to bottom, #fc302f 0%,#722519 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc302f', endColorstr='#722519',GradientType=0 ); /* IE6-8 */

  padding: 4px 8px;
  color: #fff !important;
  font-size: 14px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 0px;
  width: auto !important;
}

p.author {
  margin-bottom: 0px !important;
}

.wpcf7-not-valid-tip {
  background: #ff0000 !important;
  color: #fff !important;
  padding: 4px !important;
  border: 0px;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

div.wpcf7-validation-errors {
  border: 0px;
  background: #F7E700;
  color: #000;
  padding: 10px;
  margin: 20px 0px 0px 0px !important;
}



.gform_wrapper  li{
 display: block;
 margin: 5px 0 !important;
}
.gform_wrapper li input{
 display: block;
}
.gform_wrapper label{
  display: none !important;
}
.gform_button{
    background-color: #9F3623;
    border: 1px solid #9F3623;
    padding: 5px;
    color: #fff;
}


